title: diagcfg metric enable
---
## diagcfg metric enable



Enable metric collection on node



### Synopsis



Enable metric collection on node



```

diagcfg metric enable -d dataDir [flags]

```



### Options



```

  -h, --help   help for enable

```



### Options inherited from parent commands



```

  -d, --dataDir string   Data directory

```



### SEE ALSO



* [diagcfg metric](../../metric/metric/)	 - Control and manage Algorand metrics



